### Method

# Phosh MMDBusModem get_state

#### Declaration [src]

    gint
    phosh_mm_dbus_modem_get_state (
      PhoshMMDBusModem* object
    )

#### Description [src]

Gets the value of the “State” D-Bus property.

Since this D-Bus property is readable, it is meaningful to use this function on both the client- and service-side.

This method is not directly available to language bindings.

Gets property | `Phosh.MMDBusModem:state`

#### Return value

Type: `gint`

The property value.